set terminal pdfcairo enhanced size 3,2.25 crop color solid rounded linewidth 1
set datafile separator "\t"

set log y
set format y "10^{%L}"

set xlabel "# Years"
set ylabel "Count"
set output "figs2b.pdf"
plot "../outputs/figs2b_blue.csv" using 1:2 w lines lc rgb "#377eb8" lw 4 t "Artists",\
"../outputs/figs2b_red.csv" using 1:2 w lines lc rgb "#e41a1c" lw 4 t "Bands"

set xlabel "Year"
set ylabel "Count"
set key top left
set xrange [1901:2024]
set yrange [:2500]
set output "figs2a.pdf"
plot "../outputs/figs2a_blue.csv" using 1:2 w lines lc rgb "#377eb8" lw 4 t "Artists",\
"../outputs/figs2a_red.csv" using 1:2 w lines lc rgb "#e41a1c" lw 4 t "Bands"

set xlabel "Degree"
set log xy
set format xy "10^{%L}"

set ylabel "CCDF Artists"
set xrange [1:300]
set yrange [:1]
set output "figs3a.pdf"
plot "../outputs/figs3a.csv" using 1:3 w lines lc rgb "#377eb8" lw 4 notitle

set ylabel "CCDF Bands"
set xrange [1:1200]
set yrange [0.0001:]
set output "figs3b.pdf"
plot "../outputs/figs3b.csv" using 1:3 w lines lc rgb "#e41a1c" lw 4 notitle
